format = 1
pkgname = iease-music
pkgbase = iease-music
pkgver = 1.3.4-1
pkgarch = x86_64
pkgbuild_sha256sum = 871ce30370d864d68a90de301a2f55b2003b71582afc824c14b4e26698678bc5
packager = lilac (on behalf of winstonwu91) <winstonwu91@gmail.com>
builddate = 1549020591
builddir = /build
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !optipng
options = !upx
options = !debug
installed = acl-2.2.53-1-x86_64
installed = adwaita-icon-theme-3.30.1-1-any
installed = alsa-lib-1.1.8-1-x86_64
installed = archlinux-keyring-20190123-1-any
installed = argon2-20171227-3-x86_64
installed = at-spi2-atk-2.30.0-1-x86_64
installed = at-spi2-core-2.30.0-2-x86_64
installed = atk-2.30.0-1-x86_64
installed = attr-2.4.48-1-x86_64
installed = audit-2.8.4-2-x86_64
installed = autoconf-2.69-5-any
installed = automake-1.16.1-1-any
installed = avahi-0.7+18+g1b5f401-1-x86_64
installed = bash-5.0.0-1-x86_64
installed = binutils-2.31.1-4-x86_64
installed = bison-3.2-1-x86_64
installed = bzip2-1.0.6-8-x86_64
installed = ca-certificates-20181109-1-any
installed = ca-certificates-mozilla-3.42-1-x86_64
installed = ca-certificates-utils-20181109-1-any
installed = cairo-1.16.0-1-x86_64
installed = cantarell-fonts-1:0.111-1-any
installed = colord-1.4.3-2-x86_64
installed = coreutils-8.30-1-x86_64
installed = cracklib-2.9.6-3-x86_64
installed = cryptsetup-2.0.6-1-x86_64
installed = curl-7.63.0-4-x86_64
installed = db-5.3.28-4-x86_64
installed = dbus-1.12.12-1-x86_64
installed = dbus-glib-0.110-1-x86_64
installed = dconf-0.30.1-1-x86_64
installed = desktop-file-utils-0.23+4+g92af410-1-x86_64
installed = device-mapper-2.02.183-2-x86_64
installed = diffutils-3.7-1-x86_64
installed = e2fsprogs-1.44.5-1-x86_64
installed = expat-2.2.6-1-x86_64
installed = fakeroot-1.23-1-x86_64
installed = file-5.35-1-x86_64
installed = filesystem-2018.12-2-x86_64
installed = findutils-4.6.0-4-x86_64
installed = flex-2.6.4-2-x86_64
installed = fontconfig-2:2.13.1+12+g5f5ec56-1-x86_64
installed = freetype2-2.9.1-1-x86_64
installed = fribidi-1.0.5-1-x86_64
installed = gawk-4.2.1-2-x86_64
installed = gc-7.6.8-1-x86_64
installed = gcc-8.2.1+20181127-1-x86_64
installed = gcc-libs-8.2.1+20181127-1-x86_64
installed = gconf-3.2.6+11+g07808097-4-x86_64
installed = gdbm-1.18.1-2-x86_64
installed = gdk-pixbuf2-2.38.0-1-x86_64
installed = gettext-0.19.8.1-3-x86_64
installed = glib-networking-2.58.0-1-x86_64
installed = glib2-2.58.3-1-x86_64
installed = glibc-2.28-5-x86_64
installed = gmp-6.1.2-2-x86_64
installed = gnupg-2.2.12-2-x86_64
installed = gnutls-3.6.6-1-x86_64
installed = gpgme-1.12.0-1-x86_64
installed = graphite-1:1.3.13-1-x86_64
installed = grep-3.3-1-x86_64
installed = groff-1.22.3-8-x86_64
installed = gsettings-desktop-schemas-3.28.1-1-any
installed = gtk-update-icon-cache-3.24.4+15+g80b5024239-1-x86_64
installed = gtk3-3.24.4+15+g80b5024239-1-x86_64
installed = guile-2.2.4-2-x86_64
installed = gzip-1.10-1-x86_64
installed = harfbuzz-2.3.1-1-x86_64
installed = hicolor-icon-theme-0.17-1-any
installed = hwids-20180917-1-any
installed = iana-etc-20190125-1-any
installed = icu-63.1-2-x86_64
installed = iptables-1:1.8.2-1-x86_64
installed = jasper-2.0.14-1-x86_64
installed = js52-52.9.0-2-x86_64
installed = json-c-0.13.1-2-x86_64
installed = json-glib-1.4.4-1-x86_64
installed = kbd-2.0.4-2-x86_64
installed = keyutils-1.6-1-x86_64
installed = kmod-25-1-x86_64
installed = krb5-1.16.1-1-x86_64
installed = lcms2-2.9-1-x86_64
installed = less-530-1-x86_64
installed = libappindicator-gtk3-12.10.0-13-x86_64
installed = libarchive-3.3.3-1-x86_64
installed = libassuan-2.5.2-1-x86_64
installed = libatomic_ops-7.6.8-1-x86_64
installed = libcanberra-0.30+2+gc0620e4-2-x86_64
installed = libcap-2.26-1-x86_64
installed = libcap-ng-0.7.9-1-x86_64
installed = libcroco-0.6.12+4+g9ad7287-2-x86_64
installed = libcups-2.2.10-2-x86_64
installed = libdaemon-0.14-4-x86_64
installed = libdatrie-0.2.12-1-x86_64
installed = libdbusmenu-glib-16.04.0-3-x86_64
installed = libdbusmenu-gtk3-16.04.0-3-x86_64
installed = libdrm-2.4.97-1-x86_64
installed = libedit-20181209_3.1-1-x86_64
installed = libelf-0.175-1-x86_64
installed = libepoxy-1.5.3-1-x86_64
installed = libffi-3.2.1-3-x86_64
installed = libgcrypt-1.8.4-1-x86_64
installed = libglvnd-1.1.0-1-x86_64
installed = libgpg-error-1.35-1-x86_64
installed = libgudev-232-1-x86_64
installed = libgusb-0.3.0-1-x86_64
installed = libidn2-2.1.0-1-x86_64
installed = libindicator-gtk3-12.10.1-8-x86_64
installed = libjpeg-turbo-2.0.1-1-x86_64
installed = libksba-1.3.5-1-x86_64
installed = libldap-2.4.47-1-x86_64
installed = libmnl-1.0.4-2-x86_64
installed = libmpc-1.1.0-1-x86_64
installed = libnetfilter_conntrack-1.0.7-1-x86_64
installed = libnfnetlink-1.0.1-3-x86_64
installed = libnftnl-1.1.1-1-x86_64
installed = libnghttp2-1.35.1-1-x86_64
installed = libnl-3.4.0-1-x86_64
installed = libnotify-0.7.7-2-x86_64
installed = libnsl-1.2.0-1-x86_64
installed = libogg-1.3.3-3-x86_64
installed = libomxil-bellagio-0.9.3-2-x86_64
installed = libpcap-1.9.0-1-x86_64
installed = libpciaccess-0.14-1-x86_64
installed = libpng-1.6.36-1-x86_64
installed = libproxy-0.4.15-8-x86_64
installed = libpsl-0.20.2-3-x86_64
installed = librsvg-2:2.44.12-1-x86_64
installed = libsasl-2.1.26-16-x86_64
installed = libseccomp-2.3.3-1-x86_64
installed = libsecret-0.18.7-1-x86_64
installed = libsoup-2.64.2-1-x86_64
installed = libssh2-1.8.0-3-x86_64
installed = libsystemd-240.34-3-x86_64
installed = libtasn1-4.13-1-x86_64
installed = libthai-0.1.28-1-x86_64
installed = libtiff-4.0.10-1-x86_64
installed = libtirpc-1.1.4-1-x86_64
installed = libtool-2.4.6+42+gb88cebd5-2-x86_64
installed = libunistring-0.9.10-1-x86_64
installed = libunwind-1.3.1-1-x86_64
installed = libusb-1.0.22-1-x86_64
installed = libutil-linux-2.33.1-2-x86_64
installed = libvorbis-1.3.6-1-x86_64
installed = libx11-1.6.7-1-x86_64
installed = libxau-1.0.8-3-x86_64
installed = libxcb-1.13.1-1-x86_64
installed = libxcomposite-0.4.4-3-x86_64
installed = libxcursor-1.1.15-1-x86_64
installed = libxdamage-1.1.4-3-x86_64
installed = libxdmcp-1.1.2-2-x86_64
installed = libxext-1.3.3-2-x86_64
installed = libxfixes-5.0.3-2-x86_64
installed = libxft-2.3.2-2-x86_64
installed = libxi-1.7.9-2-x86_64
installed = libxinerama-1.1.4-1-x86_64
installed = libxkbcommon-0.8.2-1-x86_64
installed = libxml2-2.9.9-1-x86_64
installed = libxrandr-1.5.1-2-x86_64
installed = libxrender-0.9.10-2-x86_64
installed = libxshmfence-1.3-1-x86_64
installed = libxss-1.2.3-1-x86_64
installed = libxtst-1.2.3-2-x86_64
installed = libxxf86vm-1.1.4-2-x86_64
installed = linux-api-headers-4.17.11-1-any
installed = llvm-libs-7.0.1-2-x86_64
installed = lm_sensors-3.5.0-1-x86_64
installed = lz4-1:1.8.3-1-x86_64
installed = lzo-2.10-2-x86_64
installed = m4-1.4.18-2-x86_64
installed = make-4.2.1-3-x86_64
installed = mesa-18.3.2-1-x86_64
installed = mpfr-4.0.1-1-x86_64
installed = ncurses-6.1-6-x86_64
installed = nettle-3.4.1-1-x86_64
installed = npth-1.6-1-x86_64
installed = nspr-4.20-1-x86_64
installed = nss-3.42-1-x86_64
installed = openssl-1.1.1.a-1-x86_64
installed = p11-kit-0.23.15-1-x86_64
installed = pacman-5.1.2-2-x86_64
installed = pacman-mirrorlist-20190109-1-any
installed = pam-1.3.1-1-x86_64
installed = pambase-20171006-1-any
installed = pango-1:1.42.4-1-x86_64
installed = patch-2.7.6-7-x86_64
installed = pcre-8.42-2-x86_64
installed = pcre2-10.32-2-x86_64
installed = perl-5.28.1-1-x86_64
installed = pinentry-1.1.0-4-x86_64
installed = pixman-0.36.0-1-x86_64
installed = pkgconf-1.6.0-1-x86_64
installed = polkit-0.115+24+g5230646-1-x86_64
installed = popt-1.16-10-x86_64
installed = python2-2.7.15-4-x86_64
installed = readline-8.0.0-1-x86_64
installed = rest-0.8.1-1-x86_64
installed = sed-4.7-1-x86_64
installed = shadow-4.6-2-x86_64
installed = shared-mime-info-1.12-1-x86_64
installed = sound-theme-freedesktop-0.8-3-any
installed = sqlite-3.26.0-2-x86_64
installed = sudo-1.8.27-1-x86_64
installed = systemd-240.34-3-x86_64
installed = tar-1.31-2-x86_64
installed = tdb-1.3.16-1-x86_64
installed = texinfo-6.5-2-x86_64
installed = tzdata-2018i-1-x86_64
installed = util-linux-2.33.1-2-x86_64
installed = wayland-1.16.0-1-x86_64
installed = wayland-protocols-1.17-1-any
installed = which-2.21-3-x86_64
installed = xcb-proto-1.13-2-any
installed = xkeyboard-config-2.25-1-any
installed = xorgproto-2018.4-1-any
installed = xz-5.2.4-1-x86_64
installed = zlib-1:1.2.11-3-x86_64
installed = zstd-1.3.8-1-x86_64
